@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
2011/04/05
----------------------------------------------- */

body, div, dl, dt, dd, ul, ol, li, 
h1, h2, h3, h4, h5, h6, 
pre, code, form, fieldset, legend, input,
p, blockquote, table, th, td {
	margin: 0;
	padding: 0;
}
html {
	color: #000000;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN,‚l‚r ‚oƒSƒVƒbƒN,Osaka,ƒqƒ‰ƒMƒmŠpƒS Pro W3,Arial,Helvetica,sans-serif;
}

#main{
	background-color:#FFF;
	width:960px;
	height:1630px;
}

* html{
	font-size: small;

}

body{
	background:url(../images/body_bg.gif) repeat-x 0 0;
	
}


*:first-child+html body {
	font-size: small;
}
img {
	border: none;
	vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-size: 100%;
	font-weight: normal;
}
ul, dl, ol {
	text-indent: 0;
}
li {
	list-style: none;
}


a:link {
    color: #404040;
	//text-decoration: none;
	//padding: 2px;
}
a:visited, a:focus, a:active {
    color: #404040;
    //text-decoration: none;
}
div#contents div#pickup a:link {
    color: #9326A0;
    text-decoration: underline;
}
div#contents div#pickup a:visited, 
div#contents div#pickup a:focus, 
div#contents div#pickup a:active {
    color: #9326A0;
    text-decoration: underline;
}
div#contents div#pickup a:hover {
    color: #9326A0;
    text-decoration: none;
}


.clearfix:after { content: ""; display: block; clear: both; }

#main {
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 960px;
	color: #404040;
}

div#main a:link {
}



body div#contents {
	float: right;
	margin: 8px 24px 0 0;
	width: 710px;
}
div.section h2.title.new {
	width: 375px;
}
div#leftColumn {
	float: left;
	margin: 30px 0 0 22px;
	width: 175px;
	font-size: 15px;
	background-color:#FFF;
}

div#leftColumn a:link {
    color: #404040;
	text-decoration: none;
	//padding: 2px;
}

div#leftColumn h2 {
	margin-bottom: 12px;
	padding: 12px 0 4px;
	border-bottom: #A2A2A2 solid 1px;
}
div#leftColumn ul.sideNavi {
	padding-bottom: 15px;
}
div#leftColumn ul.sideNavi a:hover {
    background: url(../images/icon_snavi_ov.png) no-repeat scroll 3px 6px #9326A0;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 14px;
    margin-left: -12px;
}
div#leftColumn ul.sideNavi li {
	padding-left: 10px;
	margin-bottom: 10px;
	background: url(../images/icon_snavi.png) no-repeat scroll 1px 5px transparent;
}
div#areabread {
	height: 23px;
	font-size: 10px;
}

div#contents{
	background-color:#FFF;
}

div#contents div#areabread p a:link {
	color: #0080D9;
	text-decoration: underline;
}
div#contents div#areabread p a:visited {
    color: #0080D9;
    text-decoration: underline;
}
div#contents div#areabread p a:hover {
	color: #FF7700;
	text-decoration: none;
}
div#contents div#slider-wrapper #jsOff {
    background: none repeat scroll 0 0 #FFFF99;
    font-size: 15px;
    left: 0;
    padding: 25px 82px;
    position: absolute;
    top: 0;
}
div#contents div#slider-wrapper #alt {
	border: solid 1px #CCCCCC;
	background: none repeat scroll 0 0 #EEEEEE;
	left: -1px;
	padding: 5px 0 5px 30px;
	position: absolute;
	top: 100px;
	width: 675px;
	text-align: center;
	font-size: 15px;
}
div#contents div#slider-wrapper #alt ul {
	display: inline-block;
}
div#contents div#slider-wrapper #alt ul li {
	margin: 0 5px 3px 0;
}
div#contents div#slider-wrapper #alt a {
	font-weight: bold;
	text-decoration: underline;
}
div#contents div#slider-wrapper #alt a:hover {
	text-decoration: none;
}
div.section {
	margin: 0 0 25px;
	overflow: hidden;
}
div.section h2.title {
	border-bottom: solid #B6B6B5 4px;
	padding-bottom: 4px;
}
div#newsArea ul {
	width: 375px;
	float: left;
	display: block;
}

div#newsArea a:link{
	text-decoration:none;
}

div #footnavi a:link{
	color:#0066cc;
}

div #footnavi a:visited{
	color:#0066cc;
}

div #footnavi a:hover{
	color:#0066cc;
}

div#newsArea ul li {
	padding: 13px 2px;
	background:url(../images/line_01.gif) repeat-x left bottom;
	font-size: 11px;
	color: #7A7A7A;
}
div#newsArea ul li span.date {
	margin: 0 22px 1em 0;
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #B6B6B5;
}


div#newsArea div#sideWrap {
	margin: -6px 5px 0 12px;
	padding: 8px 0 0;
	width: 312px;
	float: right;
	background: url(../images/camp_bgtop.gif) no-repeat left top;
	line-height: 1.2;
	color: #FFF;
	font-size: 12px;
}
div#newsArea div#side {
	padding: 0 8px 0 13px;
	background: url(../images/camp_bgbtm.gif) no-repeat left bottom #989898;
}
div#newsArea div#side a {
	color: #FFF;
	width: 286px;
}
div#newsArea div#side a:hover {
	text-decoration: underline;
}
div#newsArea div#side a span {
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
}
div#newsArea div#side a span.title {
	font-weight: bold;
	margin-bottom: 5px;
}
div#newsArea div#side a span.image {
	float: right;
}
a#cont01 {
	display: inline-block;
	margin-bottom: 10px;
	background: url(../images/line_02.gif) repeat-x left bottom;
}
div#newsArea div#side a.last {
	background: none;
	margin: 0;
}
div#pickup {
	margin-top: 20px;
}
div#pickup div.block {
	width: 342px;
	margin: 0 11px 32px 0;
	float: left;
}


div#pickup div.block.bottom {
	margin-bottom: 0;
}
div#pickup div.block div.image {
	width: 158px;
	float: left;
}
div#pickup div.detail {
	width: 184px;
	float: right;
}
div#pickup div.detail h3 {
	font-size: 12px;
	font-weight: bold;
	height: 43px;
	line-height: 1.5;
}
div#pickup div.detail p {
	font-size: 11px;
	color: #404040;
	line-height: 1.2;
}

.pickup_txt{ display:block; height:55px; padding:0; margin:0;}

div#pickup div.block div.detail div.imageBlock {
	padding-top: 15px;
}
div#pickup div.detail p.icon {
	width: 103px;
	float: left;
}
div#pickup div.detail p.moreButton {
	padding-top: 23px;
}
div#other {
	margin-top: 34px;
}

div#other p.contImage {
	float: left;
	width: 177px;
	text-align: center;
	margin-bottom: 14px;
}
div#mobile {
	width: 452px;
	margin-top: 24px;
	font-size: 12px;
}
div#mobile .line {
	margin-bottom: 20px;
}
div#mobile div#banner {
	float: left;
}
div#mobile div#banner p.banner {
	width: 120px;
}
div#mobile div#banner p.banner span {
	margin-left: 6px;
	display: inline-block;
}
div#mobile div#info {
	width: 314px;
	float: right;
	line-height: 1.2;
}


#areabread p {
	font-size:100%;
}